'hello-page':
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': 'ebee00ae-4372-4714-b812-6ee089837457'
  'mgnl:lastModified': 2021-05-04T13:58:12.942+02:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'hello-magnolia:pages/hello'
  'title': 'a'
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '97d13882-5742-4fa3-8146-b46a36d3cc2c'
    'mgnl:created': 2021-05-04T12:55:44.608+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2021-05-04T12:55:44.608+02:00
    'mgnl:lastModifiedBy': 'superuser'
